## golang-gopkg-macaroon.v1 0.0~git20150121.0.ab3940c

=== debian/changelog ===
golang-gopkg-macaroon.v1 (0.0~git20150121.0.ab3940c-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 18 Oct 2025 12:56:21 +0200

golang-gopkg-macaroon.v1 (0.0~git20150121.0.ab3940c-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 04:12:19 +0100

golang-gopkg-macaroon.v1 (0.0~git20150121.0.ab3940c-1) unstable; urgency=medium

  * Initial upload. (Closes: #841483)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 21 Oct 2016 14:55:38 +1300
