=== debian/control ===
Source: golang-gopkg-macaroon.v1
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Michael Hudson-Doyle <michael.hudson@canonical.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
 golang-golang-x-crypto-dev,
 golang-check.v1-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-macaroon.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-macaroon.v1.git
Homepage: https://gopkg.in/macaroon.v1
XS-Go-Import-Path: gopkg.in/macaroon.v1

Package: golang-gopkg-macaroon.v1-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
 golang-golang-x-crypto-dev,
 golang-check.v1-dev,
Description: Macaroon implementation in go
 The macaroon package implements macaroons in go
