=== debian/watch ===
Version: 5

Source: https://gopkg.in/macaroon.v1
Matching-Pattern: refs/tags/v(1[.\d]+)
Git-Mode: full
Mode: git
